Package org.eclipse.microprofile.rest.client.tck.cditests

# Interface CDIQueryParamStyleTest.MultiPairsStringClient

All Superinterfaces:
  `StringClient`

Enclosing class:
  CDIQueryParamStyleTest

@RegisterRestClient(configKey="queryParamStyle") public static interface CDIQueryParamStyleTest.MultiPairsStringClient extends StringClient

## Method Summary

### Methods inherited from interface org.eclipse.microprofile.rest.client.tck.interfaces.StringClient

`getHeaderValue, multiValues`